### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/inflation/constantcpivolatility.hpp File Reference

constant CPI volatility structure More...

`#include <ql/termstructures/volatility/inflation/cpivolatilitystructure.hpp>`
Include dependency graph for constantcpivolatility.hpp:

## Classes

class | ConstantCPIVolatility
| Constant surface, no K or T dependence. More...

## Detailed Description

constant CPI volatility structure